---

pid_dir: '~/.pg_chameleon/pid/' 
log_dir: '~/.pg_chameleon/logs/' 
log_dest: file 
log_level: info 
log_days_keep: 10 
rollbar_key: '' 
rollbar_env: ''
 
pg_conn: 
  host: "211.199.70.9" 
  port: "5433"
  user: "migration_user"
  password: "dpc12!@"
  database: "db_replica"
  charset: "utf8"

sources:
  